Subject: [paws] TVWS Database Design and Implementation

From: <[email-masked]>
Date: Tue, 10 Feb 2015 05:44:53 +0000

Hello Paulo and Members,

It is my hope that this email find you all doing fine.

I am writing to get advice on how best I can start my project. I am planning to design a Geo-location database for TVWS usage in my locality.

I am therefore writing to be guided with your experience on what do I need to design this geo-location database. I am aware that Google has API that can be used. I have tried to go through their website (https://developers.google.com/spectrum/paws/gettingstarted), seems to be limited to USA, although I am not sure if that is correct. Is it possible to download Google API to my computer and start customizing it as per our regulatory framework.

I am happy to be directed to any other resources available for this task.

In summary;
I will conduct a field test to measure TVWS availability in my location.
Store TVWS channels in a database.
Allow WSD to query the available channel to use for broadband communication.

Regards,

Matogoro Jabhera

PhD Student - Telecommunication Systems

Tanzania, East Africa

Sent from Windows Mail

paws mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/paws